matesimulator(1)

NAME
matesimulator - http://osmocom-analog.eversberg.eu/docs/

SYNOPSIS
matesimulator [options] <fill in percent>

DESCRIPTION

36c3 Mate Bottle Simulator - a fun project. Don't take it seriously!

This program simulates the bottle blowing of a Club Mate bottle. It will produce a tone that depends on the given fill of a bottle. Dial 6283 on Eventphone's network and play the tone into the phone.

-h --help

    This help

-a --audio-device hw:<card>,<device>

    Sound card and device number (default = 'hw:0,0')

-s --samplerate <rate>

    Sample rate of sound device (default = '48000')

-w --write-tx-wave <file>